Subject: Re: Preserving Herbal Products

From: Graham Sorenson <[email-masked]>
Date: Mon, 11 Sep 1995 23:38:26 GMT

In article: <[email-masked]>  [email-masked] (Moreta) writes:
> 
> When you say the oil tends to go over are you talking about it going rancid 
> or something else? 
> I have found that using Vitamin E is probably the best single item to add 
> to a vegetable oil base to prevent it from going rancid. If you want to use 
> benzoin try to find benzoin absolute resin, its already in liquid form. 
> As far as the amount of benzoin to use, I would start with 5 drops per 
> ounce.  The vitamin E I tend to indulge with, so I personally add 1/4 tsp 
> per 4 oz container of oil. 

I would say tht wheatgerm oil is the standard used in the industry for assisting in keeping blends 
>from  becoming rancid.  Also NEVER store blends in plastic bottle other than for immediate use.

Graham

-- 
Watch this Cyberspace...................
Graham Sorenson         Guide to Aromatherapy URL

http://www.pikeperry.co.uk/ppp/fragrant/index.htm

We are not Physical beings having a spiritual experience
But Spiritual beings having a physical experience.